ul.body
{
	list-style:none;
	float:left;
	margin:0px;
	padding:0px;
}
ul.body li.bodycontent
{
	float:left;
	margin:0px;
	padding:0px;
}
ul.bodycontent
{
	list-style:none;
	float:left;
	width:960px;
	padding:0px;
	margin:0px;
	font-family:'PT Sans', sans-serif;
	text-align:left;
}
ul.bodycontent li.profilemenu
{
	float:left;
	width:200px;
	padding:5px 9px 10px 9px;
	margin:10px 9px;
	background-color:#f2f2f3;
	border:1px solid #e6e6e7;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	display:inline;
}
ul.profilemenu
{
	list-style:none;
	float:left;
	width:200px;
	padding:0px;
	margin:0px;
}
ul.profilemenu li.profilemenutitle
{
	float:left;
	width:180px;
	padding:5px 0px 5px 20px;
	margin:0px;
	text-align:left;
	font-size:16px;
}
ul.profilemenu li.profilemenubox
{
	float:left;
	width:200px;
	padding:5px 0px 5px 30px;
	margin:0px;
	text-align:left;
	font-size:14px;
}
ul.profilemenu li.profilemenubox a
{
	font-size:14px;
	color:#4c276d;
	text-decoration:none;
}
ul.profilemenu li.profilemenubox a:hover
{
	color:#782683;
	text-decoration:underline;
}
ul.bodycontent li.profilecontent
{
	float:left;
	width:960px;
	padding:0px;
	margin:20px 0px;
	display:inline;
	
}
ul.profilecontent
{
	list-style:none;
	float:left;
	width:960px;
	padding:0px;
	margin:10px 0px;
	border-radius: 7px;
	overflow: hidden;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
	background-color: #fcfcfc;
}
ul.profilecontent li.contentbox
{
	float:left;
	width:960px;
	padding:0px;
	margin:0px;
	display:none;
}
ul.profilecontent li.active
{
	display:inline;
}
div.boxtitle
{
	float: left;
	width: 664px;
	padding: 0px 0px 4px 0px;
	margin: 8px 0px 0px 10px;
	text-align: left;
	overflow: hidden;
	font-size: 19px;
	font-weight: bold;
	text-transform: uppercase;
	color: #99a34d;
	font-family: 'Ubuntu';
	border-bottom: 3px solid #959595;
}
div.boxcontent
{
	float:left;
	width:680px;
	padding:10px;
	margin:0px;
}
ul.profilecontent li.contentbox a
{
	font-size:16px;
	color:#000;
	text-decoration:none;
}
ul.profilecontent li.contentbox a:hover
{
	color:#000;
	text-decoration:underline;
}
input.small
{
	width:90px;
}
div.profileform
{
	float:left;
	width:960px;
}
ul.profileform li.mailing
{
	float:left;
	width:450px;
	padding:0px;
	margin:0px;
}
ul.profileform li.mailing input
{
	margin-top:4px;
}
ul.profileform li.mailing div.fieldlabel
{	
	float:left;
	width:200px;	
}
ul.profileform li.mailing input
{	
	float:left;
	width:20px;
	height:20px;
}
ul.profileform li.fieldlabelwide
{
	float:left;
	width:860px;
	padding:10px 0px 0px 0px;
	margin:0px;
}
ul.profileform li.fieldlabelsmall
{
	float:left;
}
ul.body input
{
	border:0px;
}
ul.loginform
{
	list-style:none;
	float:left;
	width:474px;
	padding:10px 0px;
	margin:0px;
	font-family:'PT Sans', sans-serif;
}
ul.loginform li.formtitle
{
	float:left;
	line-height:30px;
	padding: 0px;
	margin:0px;
}
ul.profileform li.formtitle
{
	float:left;
	width:374px;
	line-height:30px;
	padding: 15px 0px 10px 40px;
	margin:0px;
}
ul.loginform li.formfieldtitle, ul.profileform li.fieldlabel
{
	float: left;
	width: 60px;
	line-height: 44px;
	padding: 0px 19px 0px 28px;
	border-radius: 10px 0px 0px 10px;
	background: #a8a7a7;
	margin: 10px 0px;
	text-align: left;
	font-size: 18px;
	color: #fdfbfb;
	display: inline;
}
div.fieldaddress
{
	float:left;
	width:145px;
	padding:0px;
	margin:0px 7px 0px 0px;
	display:inline;
}
ul.loginform li.formfield
{
	float:left;
	width:310px;
	margin: 10px 0px;
	display:inline;
}
ul.loginform li.sociallogin
{
	float:left;
	width:260px;
	padding:5px;
	margin:0px;
}
ul.loginform li.formfield input
{
	float: left;
	font-family: 'PT Sans', sans-serif;
	font-size: 16px;
	height: 32px;
	width: 92%;
	border-radius: 0px 10px 10px 0px;
	border: 1px solid #a8a7a7;
}
ul.loginform li.formfield input:focus
{
	outline: none;
	border-color: #9ecaed;
	box-shadow: 0 0 10px #9ecaed;
}
ul.loginform li.formtitle button
{
	float: left;
	width: 150px;
	padding: 5px 0px;
	margin-top: 0px;
	font-family: 'PT Sans', sans-serif;
	font-size: 34px;
	font-weight: bold;
	color: #515151;
	background: none;
	cursor: pointer;
	border: 0px;
	display: inline;
}
ul.loginform li.formtitle button:focus, ul.profileform li.formtitle button:focus
{
	outline: none;
	border-color: #9ecaed;
	box-shadow: 0 0 10px #9ecaed;
}
ul.profileform li.formtitle button
{
	float: left;
	width: 334px;
	padding: 5px 0px;
	margin-top: 0px;
	font-family: 'PT Sans', sans-serif;
	font-size: 34px;
	font-weight: bold;
	color: #515151;
	background: none;
	cursor: pointer;
	border: 0px;
	display: inline;
}
ul.profileform li.formfieldtitle
{
	float: left;
	width: 125px;
	line-height: 44px;
	padding: 0px 19px 0px 28px;
	border-radius: 10px 0px 0px 10px;
	background: #a8a7a7;
	margin: 10px 0px;
	text-align: left;
	font-size: 18px;
	color: #fdfbfb;
	display: inline;
}
ul.profileform li.formfield
{
	float: left;
	width: 275px;
	margin: 10px 0px;
	display: inline;
}
ul.profileform li.formfield input
{
	float: left;
	font-family: 'PT Sans', sans-serif;
	font-size: 16px;
	height: 32px;
	width: 92%;
	border-radius: 0px 10px 10px 0px;
	border: 1px solid #a8a7a7;
}
ul.profileform li.formfield input:focus 
{
	outline: none;
	border-color: #9ecaed;
	box-shadow: 0 0 10px #9ecaed;
}
ul.profileform li.contacts input.small:focus 
{
	outline: none;
	border-color: #9ecaed;
	box-shadow: 0 0 10px #9ecaed;
}
ul.profileform li.formfield select
{
	float: left;
	font-family: 'PT Sans', sans-serif;
	font-size: 16px;
	height: 44px;
	width: 97%;
	background-color:#fff;
	border-radius: 0px 10px 10px 0px;
	border: 1px solid #a8a7a7;
}
ul.profileform li.formfield select:focus 
{
	outline: none;
	border-color: #9ecaed;
	box-shadow: 0 0 10px #9ecaed;
}
ul.profileform li.break
{
	float:left;
	width:450px;
	padding:0px;
	margin:0px;
}
ul.profileform li.main
{
	float:left;
	width:400px;
	padding:0px;
	margin:0px;
}
ul.profileform li.contacts
{
	float:left;
	width:760px;
	padding:0px 0px 15px 0px;
	margin:0px;
}

div.fieldlabel
{
	float:left;
	width:150px;
	padding:0px 0px 5px 0px;
	margin:0px;
	text-align:left;
	font-size: 18px;
	color: #174f9c;
}
div.fieldlabelsmall
{
	float: left;
	width: 60px;
	line-height: 44px;
	padding: 0px 0px 0px 14px;
	border-radius: 10px 0px 0px 10px;
	background: #a8a7a7;
	margin: 0px;
	text-align: left;
	font-size: 18px;
	color: #fdfbfb;
	display: inline;
}
ul.profileform li.contacts input
{
	float:left;
	width:210px;
	height:26px;
	padding:5px;
	margin:0px;
}
ul.profileform li.contacts select
{
	float:left;
	width:220px;
	height:36px;
	margin:0px;
}
ul.profileform li.contacts input.small
{
	float: left;
	font-family: 'PT Sans', sans-serif;
	font-size: 16px;
	height: 32px;
	border-radius: 0px 10px 10px 0px;
	border: 1px solid #a8a7a7;
	width:50px;
	padding: 5px;
	margin: 0px;
}
ul.profileform li.phone
{
	float:left;
	width:450px;
	margin:0px;
}
ul.profileform li.phone div.phone
{
	width:350px;
	padding:0px 0px 5px 0px;
	font-size: 18px;
	color: #174f9c;
	text-align:left;
	font-weight:normal;
}
ul.profileform li.phone input
{
	float:left;
	width:440px;
}
ul.profileform li.submit
{
	float:left;
	padding:5px 10px;
	width:900px;
	text-align:center;
}
ul.profileform li.submit input
{
	float: left;
	width: 334px;
	padding: 5px 0px;
	margin-top: 0px;
	font-family: 'PT Sans', sans-serif;
	font-size: 34px;
	font-weight: bold;
	color: #515151;
	background: none;
	cursor: pointer;
	border: 0px;
	display: inline;
	cursor:pointer;
}
input.small
{
	float:left;
	width:50px;
	margin:0px 10px 0px 0px;
	display:inline;
}
ul.profileform li.fieldlabelsmall
{
	float:left;
	width:60px;
	padding:0px;
	margin:0px;
}
ul.profileform li button
{
	float:left;
	width:90%;
	padding:10px 0px;
	font-family:'PT Sans', sans-serif;
	font-size:24px;
	font-weight:bold;
}
ul.group
{
	list-style:none;
	float:left;
	width:960px;
	margin:0px;
	padding:10px 0px;
}
ul.group li.name
{
	float:left;
	width:100px;
	padding:0px 10px;
	margin:0px;
}
ul.group li.select
{
	float:left;
	padding:0px 10px;
	margin:0px;
}
ul.group li.delete
{
	float:left;
	width:100px;
	padding:0px 10px;
	margin:0px;
}
ul.profileform
{
  list-style:none;
  float:left;
  width:900px;
  padding:0px;
  margin:10px 33px;
  display:inline;
  font-family:'PT Sans', sans-serif;
}
ul.profileform li.formlabel
{
  float:left;
  width:860px;
  padding:0px 0px 10px 0px;
  margin:0px;
}
ul.profileform li.break
{
  float:left;
  width:860px;
  height:20px;
  padding:0px;
  margin:0px;
}
ul.profileform li.main
{
  float:left;
  width:430px;
  padding:0px;
  margin:0px;
}
ul.profileform li.main div
{
	float: left;
	width: 430px;
	text-align: left;
	padding: 0px 0px 0px 20px;
	margin: 0px;
	color: #174f9c;
}
ul.profileform li.main input
{
	float: left;
	width: 410px;
	height: 30px;
	padding: 5px;
	margin: 0px;
	box-shadow: inset 0px 1px 3px 1px black;
}
ul.profileform li.contacts
{
  float:left;
  width:900px;
  height:70px;
  padding:3px 0px;
  margin:0px;
}
div.fieldlabel
{
  float:left;
  width:430px;
  text-align:left;
  padding: 0px 0px 0px 20px;
  margin:0px;
  color:#174f9c;
}
div.fieldlabelsmall
{
  float:left;
  text-align:left;
  padding:0px 5px;
  margin:0px;
    color:#174f9c;
}
ul.profileform li.contacts input, ul.profileform li.contacts select
{
  float:left;
  width:410px;
  height:30px;
  padding:5px;
  margin:0px;
}
ul.profileform li.contacts input.small
{
  float:left;
  width:50px;
  padding:5px;
  margin:0px 10px 0px 0px;
  display:inline;
}

ul.profileform li.phone
{
  float:left;
  width:410px;
  padding:3px 0px;
  margin:0px;
}

ul.profileform li.phone div.fieldlabel
{
	width:390px;
	padding:0px 0px 0px 20px
}

ul.profileform li.phone input
{
	float:left;
	width:840px;
}
ul.profileform li.submit
{
	float:left;
	padding:5px 10px;
	width:940px;
	text-align:center;
}

input, select
{
  float:left;
  width:150px;
  padding:5px;
  margin:0px;
  font-family:'PT Sans', sans-serif;
}
input.small
{
  float:left;
  width:50px;
  margin:0px 10px 0px 0px;
  display:inline;
}
ul.profileform li.fieldlabelsmall
{
  float:left;
  width:60px;
  padding:0px;
  margin:0px;
}
input.red
{
  border:2px solid #990000;
  background-color:#e6e6e6;
  color:#000;
}